Bug 438901 - "Network Device Control" doesn't work unless s-c-n has been run once
"Network Device Control" doesn't work unless s-c-n has been run once
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-25 17:16 EDT by Bill Nottingham
Modified: 2014-03-16 23:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-31 08:41:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-03-25 17:16:48 EDT
Description of problem:

Presumably it's looking in the profile directory.

Version-Release number of selected component (if applicable):

system-config-network-1.5.1
Comment 1 Harald Hoyer 2008-03-31 08:41:47 EDT
system-config-network-1.5.4

Note You need to log in before you can comment on or make changes to this bug.